body,div,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,iframe,input,textarea,select,label,article,aside,footer,header,menu,nav,section,time,audio,video {
	margin:0;
	padding:0
}
article,aside,footer,header,hgroup,nav,section,audio,canvas,video,img {
	display:block
}
body {
	font-size:100%;
	font-family:Helvetica,STHeiti,Droid Sans Fallback;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	-webkit-tap-highlight-color:rgba(0,0,0,0)
}
textarea {
	resize:none
}
iframe,img {
	border:0
}
ul,ol {
	list-style:none
}
input,select,textarea {
	outline:0;
	-webkit-user-modify:read-write-plaintext-only
}
input {
	-webkit-appearance:none
}
a {
	text-decoration:none
}
body,.global {
	background:#fafafa
}
.global {
	width:100%;
	overflow:hidden
}
.header {
	width:100%;
	height:44px;
	background:url(../images/headerbg_v2.png) 139px top no-repeat;
	-webkit-background-size:141px 44px;
	-moz-background-size:141px 44px;
	-o-background-size:141px 44px;
	background-size:141px 44px;
}
.logo {
	display:inline-block;
	text-indent:-9999em;
	width:202px;
	height:30px;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	background-position:0 0;
	-webkit-background-size:202px 30px;
	-moz-background-size:202px 30px;
	-o-background-size:202px 30px;
	background-size:202px 30px;
	margin:7px 0 0 10px
}
.logo a {
	display:block
}
.jump,.cComm:before,.more .gomore:after,.more .gochannel:after,.gotop:after {
	background-image:url(../images/icon_v2.png);
	background-repeat:no-repeat;
	background-position:0 0;
	-webkit-background-size:119px 21px;
	-moz-background-size:119px 21px;
	-o-background-size:119px 21px;
	background-size:119px 21px
}
.jump {
	display:inline-block;
	float:right;
	margin:13px 14px 0 0;
	width:20px;
	height:19px
}
.nav {
	width:100%;
	overflow:hidden;
	background:#3B8FC1;
	padding:5px 0
}
.nav ul {
	overflow:hidden
}
.nav li {
	width:33%;
	line-height:30px;
	float:left;
	font-size:1.125em;
	display:inline-block;
	text-align:center
}
.nav li a {
	display:block;
	color:#fafafa
}
.nav li a:focus {
	background:#317ecb
}
.nav li.current a,.toplink li.current a {
	background:#317ecb
}
.navmore {
	display:none
}
#toggle {
	position:relative
}
.togglemore:after,.togglesingle:after {
	position:absolute;
	display:inline-block;
	content:"";
	width:0;
	height:0;
	line-height:0;
	font-size:0;
	color:#fafafa;
	border-style:solid;
	border-width:5px
}
.togglemore:after {
	margin-top:14px;
	border-color:#fff #3B8FC1 #3B8FC1 #3B8FC1
}
.togglesingle:after {
	margin-top:6px;
	border-color:#3B8FC1 #3B8FC1 #fff #3B8FC1
}
#toggle a {
	background:0
}
.nav .togglesingle,.nav .toggle .togglemore {
	display:none
}
.nav .togglemore,.nav .toggle .togglesingle {
	display:block
}
.toplink {
	width:100%;
	overflow:hidden;
	background:#3B8FC1;
	padding-bottom:10px
}
.toplink li {
	width:20%;
	line-height:normal;
	float:left;
	font-size:1.125em;
	display:inline-block;
	text-align:center
}
.toplink li a {
	display:block;
	color:#fafafa
}
.gallery {
	width:100%;
	overflow:hidden;
	position:relative;
	box-shadow:inset 0 1px 1px #000
}
.galleryinner {
	width:100%;
	display:-webkit-box;
	display:-ms-flexbox
}
.galleryinner li {
	width:100%;
	position:relative;
	float:left
}
.galleryinner li a {
	display:block;
	position:relative
}
.galleryimage {
	width:100%;
	min-height:165px;
	max-height:165px;
	overflow:hidden
}
.galleryimage img {
	max-width:100%;
	margin:0 auto
}
.gallerytitle {
	text-align:center;
	font-size:1em;
	height:32px;
	line-height:32px;
	padding:0 36px 0 0;
	color:#fafafa;
	position:absolute;
	left:0;
	bottom:0;
	right:0;
	font-weight:normal;
	text-shadow:1px 1px 1px #000;
	background-color:rgba(0,0,0,0);
	background:-moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.9));
	background:-webkit-gradient(linear,top,from(rgba(0,0,0,0)),to(rgba(0,0,0,0.9)));
	background:-webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.9));
	background:-o-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.9))
}
.gallerydot {
	position:absolute;
	bottom:0;
	right:0;
	width:36px;
	padding:12px 0
}
.gallerydot li {
	float:left;
	width:6px;
	height:6px;
	background:#aaa;
	margin-right:8px
}
.gallerydot li.current {
	background:#3B8FC1
}
.gallerydot {
	display:none\0
}
.head {
	height:38px;
	border-top:2px solid #9ac7ed;
	background-image:url(../images/headbg.png);
	background-repeat:no-repeat;
	-webkit-background-size:320px 62px;
	-moz-background-size:320px 62px;
	-o-background-size:320px 62px;
	background-size:320px 62px;
	background-position:left -31px
}
.head h2 {
	font-size:1.125em;
	font-weight:normal;
	display:inline-block; padding-left:10px;
	
	float:left;
	width:90%;
	height:38px;
	line-height:38px;
	color:#2a70be
}
.head h2.current {
	border-top:2px solid #2a70be;
	margin-top:-2px;
	background-image:url(../images/tab_ui.png);
	background-repeat:no-repeat;
	-webkit-background-size:64px 39px;
	-moz-background-size:64px 39px;
	-o-background-size:64px 39px;
	background-size:64px 39px;
	background-position:left top;
	color:#c14545
}
#ycbox .content {
	width:auto;
	padding:4px 8px 12px
}
#ycbox .head h2 {
	font-size:1.125em;
	font-weight:normal;
	display:inline-block;
	text-align:center;
	float:left;
	width:94px;
	height:38px;
	line-height:38px;
	color:#2a70be
}
#ycbox .head h2.current {
	border-top:2px solid #2a70be;
	margin-top:-2px;
	background-image:url(../images/yc_tab.png);
	background-repeat:no-repeat;
	-webkit-background-size:94px 37px;
	-moz-background-size:94px 37px;
	-o-background-size:94px 37px;
	background-size:94px 37px;
	background-position:left top;
	color:#c14545
}
.ycinner {
	float:left;
	width:50%;
	height:92px;
	position:relative;
	overflow:hidden;
	z-index:8
}
.ychead {
	padding-top:5px;
	width:100%;
	height:24px;
	line-height:24px;
	text-align:right
}
.ychead a {
	display:inline-block;
	width:74px;
	height:24px;
	float:left
}
.ychead span {
	padding-right:12px;
	color:#959595;
	font-size:9px
}
.ychead a strong {
	background-repeat:no-repeat;
	-webkit-background-size:73px 80px;
	-moz-background-size:73px 80px;
	-o-background-size:73px 80px;
	background-size:73px 80px;
	display:inline-block;
	width:73px;
	vertical-align:middle
}
#yc_jrht .ychead a strong {
	height:18px;
	background-position:0 0
}
#yc_cjgc .ychead a strong {
	height:24px;
	background-position:0 -20px
}
#yc_gq .ychead a strong {
	height:18px;
	background-position:0 -45px
}
#yc_tmt .ychead a strong {
	height:15px;
	background-position:0 -64px
}
#yc_jrht .ychead a,#yc_gq .ychead a {
	padding-left:6px
}
#yc_jrht h2,#yc_gq h2 {
	padding-left:6px
}
#yc_cjgc .ychead a,#yc_tmt .ychead a {
	padding-left:12px
}
#yc_cjgc h2,#yc_tmt h2 {
	padding-left:12px
}
.ycitem h2 {
	line-height:20px;
	max-height:40px;
	overflow:hidden;
	font-size:16px;
	margin:11px 0;
	font-weight:normal;
	padding-right:12px
}
.ycitem h2 a {
	color:#000
}
.ycitem {
	height:91px
}
#yc_jrht .ycitem {
	border-right:1px solid #eceef0;
	border-bottom:1px solid #eceef0
}
#yc_cjgc .ycitem {
	border-left:1px solid #fff;
	border-bottom:1px solid #eceef0
}
#yc_gq .ycitem {
	border-top:1px solid #fff;
	border-right:1px solid #eceef0
}
#yc_tmt .ycitem {
	border-left:1px solid #fff;
	border-top:1px solid #fff
}
.list {
	padding:0 8px 0
}
.list li {
	overflow:hidden;
	border-bottom:1px solid #eceef0;
	box-shadow:0 1px 1px #fff
}
.list li a {
	display:block;
	color:#000
}
.singlepagelist{
	line-height:24px;
	color:#666;
	padding-bottom:10px;
	}

.topnews {
	padding:5px 8px
}
.topnews li {
	height:35px;
	line-height:35px;
	position:relative;
	min-width:234px;
	word-wrap:break-word;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis
}
.topnews li strong {
	font-style:normal;
	font-weight:normal;
	position:relative
}
.topnews li strong a {
	color:#458fce;
	display:inline-block
}
.list li strong a {
	color:#458fce
}
.list li strong a:visited {
	color:#458fce
}
.topnews li strong,.topnews li span {
	font-size:1.0625em
}
.topnews li span a {
	color:#111;
	display:inline
}
.topnews li strong:after {
	content:"|";
	color:#d5d5d5;
	font-size:1em;
	margin:0 6px
}
.topnews li:last-of-type {
	border-bottom:0;
	box-shadow:none
}
.lianghui {
	padding:5px 8px
}
.lianghui li {
	height:35px;
	line-height:35px;
	position:relative;
	min-width:234px;
	word-wrap:break-word;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis
}
.lianghui li strong,.lianghui li span {
	font-size:1.0625em
}
.lianghui li span a {
	color:#111;
	display:inline
}
.lianghui li:last-of-type {
	border-bottom:0;
	box-shadow:none
}
#lianghui {
	display:block;
	margin-bottom:23px
}
.full {
	padding:10px 0;
	border-bottom:1px solid #eceef0
}
.full h2 {
	height:22px;
	line-height:22px;
	overflow:hidden;
	font-size:1.0625em;
	font-weight:normal;
	text-overflow:ellipsis;
	white-space:nowrap;
	padding-left:5px
}
.full .thumb {
	width:75px;
	height:55px;
	padding:1px;
	border:1px solid #e0e0e0;
	float:left;
	line-height:51px;
	text-align:center;
	background:#e9f1f4
}
.full .thumb img {
	display:inline-block;
	max-width:100%;
	margin:0 auto;
	vertical-align:middle
}
.full p {
	padding:0 0 0 5px;
	line-height:17px;
	font-size:.875em;
	word-wrap:break-word;
	overflow:hidden;
	max-height:34px;
	color:#878c92
}
.full .count {
	height:17px;
	line-height:17px;
	display:inline-block;
	text-align:right;
	float:right
}
.full .count i {
	font-size:.6875em;
	font-family:Helvetica;
	color:#878c92;
	font-style:normal
}
.lite h2 {
	font-weight:normal;
	height:35px;
	line-height:35px;
	font-size:1.125em
}
.lite h2 a {
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap
}
.photo {
	padding-bottom:5px;
	border-bottom:1px solid #eaeaea;
	box-shadow:0 1px 1px #fbfbfb
}
.photo h2 {
	height:35px;
	line-height:35px;
	font-size:1.125em;
	font-weight:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap
}
.photo .thumb {
	width:100%
}
.photo .thumb img {
	display:block;
	max-width:100%
}
.photo p {
	padding:5px 0 0;
	line-height:17px;
	font-size:.875em;
	word-wrap:break-word;
	overflow:hidden;
	max-height:34px;
	color:#878c92
}
.photo .count {
	line-height:20px;
	display:block;
	text-align:right
}
.photo .count i {
	font-size:.6875em;
	font-family:Helvetica;
	color:#878c92;
	font-style:normal
}
.list li a:visited {
	color:#929292
}
.more {
	height:33px;
	line-height:33px;
	margin:0 8px;
	border:1px solid #efefef;
	background-color:#f6f5f5;
	text-align:center
}
.more a {
	color:#b4b4b4
}
.more span {
	font-size:1em
}
.more .gomore:after,.more .gochannel:after {
	content:"";
	display:inline-block;
	width:21px;
	height:21px;
	vertical-align:-5px;
	margin-left:5px
}
.more .gochannel:after {
	background-position:-63px 0
}
.more .gomore:after {
	background-position:-42px 0
}
.module {
	overflow:hidden
}
.module,.module .content {
	width:100%
}
.module .content {
	display:-webkit-box;
	display:-ms-flexbox;
	padding-bottom:23px
}
.module .panel {
	width:100%;
	position:relative;
	float:left
}
.original {
	margin:0 8px 15px;
	border:1px solid #d2e1f1;
	background:#fff
}
.original>h2 {
	padding:10px 0 0 0;
	border-top:1px solid #fafafa;
	font-size:1.0625em;
	color:#c14545;
	font-weight:700;
	text-indent:10px;
	background-color:#f1f7fd;
	background:-moz-linear-gradient(top,#eff6fd,#feffff);
	background:-webkit-gradient(linear,top,from(#eff6fd),to(#feffff));
	background:-webkit-linear-gradient(top,#eff6fd,#feffff);
	background:-o-linear-gradient(top,#eff6fd,#feffff);
	padding:10px 0 10px 0\9;
	padding:10px 0 10px 0\9
}
.original .topnews {
	padding:0 8px 5px
}
.original .more {
	display:none
}
#dajiamore {
	display:block
}
.toplink {
	display:none\9;
	display:none\9
}
.djik .original {
	padding-bottom:23px
}

.cComm:before {
	content:"";
	width:10px;
	height:10px;
	display:inline-block;
	background-position:-84px 0;
	vertical-align:middle;
	margin-right:3px
}
.cComm {
	margin-left:10px
}
.fall {
	color:#6cb73a
}
.stock .fall:after {
	background-position:0 0
}
.flat {
	color:#c5c5c5
}
.stock .flat:after {
	background-position:-18px 0
}
.stock p {
	font-size:.625em;
	color:#bfbfbf;
	margin-top:2px
}
.stock p span:nth-of-type(2) {
	margin-left:3px
}
.stock .loading,.loading {
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:1em;
	color:#000;
	border:0
}
.spread {
	background:#fffbec;
	border:1px solid #f9f0dc;
	line-height:36px;
	height:36px;
	text-align:center;
	margin:0 8px 15px
}
.spread a {
	color:#9a8071;
	font-size:.9375em
}
.spreadTop {
	background:#fffbec;
	border:1px solid #f9f0dc;
	line-height:36px;
	height:36px;
	text-align:center;
	margin:0 8px 15px
}
.spreadTop a {
	color:#9a8071;
	font-size:.9375em
}
.applink {
	width:100%;
	background:#f4f8fa;
	overflow:hidden;
	padding-bottom:8px;
	padding-top:16px;
	background:-moz-linear-gradient(top,#e7edf0,#f4f8fa);
	background:-webkit-gradient(linear,top,from(#e7edf0),to(#f4f8fa));
	background:-webkit-linear-gradient(top,#e7edf0,#f4f8fa);
	background:-o-linear-gradient(top,#e7edf0,#f4f8fa)
}
.applink li {
	width:20%;
	float:left;
	text-align:center
}
.applink li h4 {
	width:100%;
	text-align:center;
	font-weight:normal;
	height:25px;
	line-height:25px;
	overflow:hidden;
	font-size:.8125em;
	color:#79828a
}
.applink li a {
	display:block
}
.applink li span {
	display:inline-block;
	width:50px;
	height:50px;
	margin:0 auto;
	border-radius:10px;
	background-repeat:no-repeat;
	-webkit-background-size:302px 50px;
	-moz-background-size:302px 50px;
	-o-background-size:302px 50px;
	background-size:302px 50px
}
.applink li span img {
	max-width:100%
}
.applink .newsapp span {
	background-position:0 0
}
.applink .stockapp span {
	background-position:-63px 0
}
.applink .qqapp span {
	background-position:-126px 0
}
.applink .wxapp span {
	background-position:-189px 0
}
.applink .moreapp span {
	background-position:-252px 0
}
.applink {
	display:none\9;
	display:none\9
}
#dingyue {
	display:none\9;
	display:none\9
}
.footnav {
	width:100%;
	background:#49535d;
	padding:12px 0;
	overflow:hidden
}
.footnav li {
	float:left;
	width:25%;
	text-align:center;
	height:28px;
	line-height:28px;
	font-size:.9375em
}
.footnav li a {
	color:#95a0ac
}
.footnav li.current {
	background:#404a54
}
.footer {
	background:#404a54;
	padding:10px 45px 12px 0;
	overflow:hidden;
	position:relative
}
.footer .links {
	height:25px;
	line-height:25px;
	color:#95a0ac;
	font-size:.8125em;
	text-align:left;
	padding-left:8px;
}
.footer .links a {
	color:#95a0ac;
	margin:0 0 0 8px;
	display:inline;
	float:left
}
.footer .links a:before {
	content:"";
	background:#565e61;
	width:1px;
	height:12px;
	display:inline-block;
	vertical-align:-1px;
	font-size:1em;
	color:#565e61;
	margin-right:8px
}
.footer .links a:first-child:before {
	display:none
}
.copyright {
	font-size:.5em;
	color:#707982;
	text-align:left;
	text-indent:8px;
	white-space:nowrap
}
.gotop {
	width:40px;
	height:36px;
	background:#313a43;
	position:absolute;
	right:12px;
	top:10px
}
.gotop:after {
	content:"";
	display:block;
	margin:10px auto 0;
	width:25px;
	height:15px;
	background-position:-95px 0
}
.footer .links .iosweb {
	display:none
}
.mask {
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	background:#000;
	background:rgba(0,0,0,0.3);
	z-index:2
}
.dialog {
	width:270px;
	height:164px;
	background:#fff;
	background:rgba(255,255,255,0.9);
	border-radius:8px;
	text-align:center;
	position:absolute;
	z-index:3;
	left:50%;
	top:50%;
	margin:-82px 0 0 -135px
}
.dialog h3 {
	padding:20px 0 10px;
	line-height:normal;
	font-size:1.0625em;
	color:#000
}
.dialog p {
	padding:5px 0;
	line-height:normal;
	font-size:1em;
	color:#000
}
.dialogbar {
	border-top:1px solid #b2b2b2;
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
	display:table
}
.dialog span {
	display:table-cell;
	width:50%;
	height:44px;
	line-height:44px;
	color:#007aff;
	font-size:1.0625em
}
.dialog span:first-child {
	border-right:1px solid #b2b2b2
}
.header {
	position:relative
}

.tenbannerlink {
	position:absolute;
	right:57px;
	top:0;
	width:100px;
	height:44px
}
#news .content .panel:nth-of-type(4) .list {
	min-height:386px
}
.mil .list,.shehui .list,.nba .list,.zonghe .list {
	min-height:386px
}
.digi .list,.auto .list,.games .list,.fashion .list,.cul .list,.comie .list,.dingyue .list,.gaoxiao .list {
	min-height:288px
}
.list .loading {
	width:46px;
	height:46px;
	border:0;
	position:absolute;
	left:50%;
	top:70px;
	margin:0 0 0 -23px;
	display:inline-block;
	background-position:left top
}
.list .loading,.list .loading i {
	background-repeat:no-repeat;
	display:inline-block;
	-webkit-background-size:92px 46px;
	-moz-background-size:92px 46px;
	-o-background-size:92px 46px;
	background-size:92px 46px
}
.list .loading i {
	width:46px;
	height:46px;
	background-position:right top;
	-webkit-animation-name:rotateRight;
	-webkit-animation-duration:2s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:linear
}
@-webkit-keyframes rotateRight {
	from {
	-webkit-transform:rotate(360deg)
}
to {
	-webkit-transform:rotate(0deg)
}
}.nba .flag,.zonghe .flag,.comie .flag,.shanghai .flag,.dingyue .flag,.gaoxiao .flag {
	display:none
}
.mil .photo .thumb,.shehui .photo .thumb {
	max-height:67px;
	overflow:hidden;
	display:none
}
.mil .photo .thumb img,.shehui .photo .thumb img {
	width:auto
}
#news .photo .thumb {
	display:none
}
.galleryinner {
	height:165px;
	overflow:hidden
}
.galleryimage .img {
	width:100%!importent
}
.nba .full .thumb {
	display:none
}

.djik {
	display:none
}
.djtime,.djtime2 {
	font-size:10px;
	color:#fff;
	height:16px;
	width:47px;
	line-height:16px;
	overflow:hidden;
	background-image:url(../images/dj_time.png);
	background-repeat:no-repeat;
	-webkit-background-size:62px 32px;
	-moz-background-size:62px 32px;
	-o-background-size:62px 32px;
	background-size:62px 32px;
	display:block;
	padding-left:15px;
	text-align:center;
	margin-left:-5px
}
.djtime {
	background-position:left top
}
.djtime2 {
	margin-top:10px;
	background-position:left bottom
}
.nba .list li {
	padding:3px 0
}
.nba .list li.loading {
	padding:0
}
.nba .list li:first-of-type .thumb {
	display:none
}
.nba .list li p {
	display:none
}
.nba .list li h2,.nba .lite h2 a {
	font-size:18px;
	font-weight:normal;
	text-overflow:initial;
	white-space:inherit;
	height:50px;
	line-height:25px;
	padding:0
}
.nba .list li:nth-of-type(n+8) {
	display:none
}
.kanbisai {
	padding:0 8px;
	text-align:center
}
.kanbisai a h2 {
	font-size:16px;
	padding:10px;
	text-align:left;
	position:relative
}
.kanbisai a h2 b {
	position:absolute;
	right:10px;
	top:10px
}
.kanbisai a h2 span {
	color:#2a70be
}
.kanbisai a.bsone {
	width:49.8%;
	border-right:1px solid #e7e7e7
}
.kanbisai a.bstwo {
	width:49.84%
}
.kbscontent {
	display:inline-block;
	border:1px solid #d2e1f1;
	width:100%;
	padding:2px 0
}
.kanbisai a {
	height:112.5px
}
.kanbisai a.bsone {
	float:left;
	display:inline-block
}
.kanbisai a.bstwo {
	float:right;
	display:inline-block
}
.kanbisai a .kbszb {
	color:#c14545
}
.kanbisai a .kbsyjs {
	color:#aaa
}
.kanbisai a p span {
	width:33px;
	height:33px;
	display:inline-block;
	position:absolute;
	left:6px
}
.kanbisai div span img {
	width:100%
}
.kanbisai a p {
	color:#000;
	height:37px;
	line-height:37px;
	position:relative
}
.kanbisai a p b.bsname {
	position:absolute;
	left:40px;
	top:-3px
}
.kanbisai a p b.bsbifen {
	position:absolute;
	right:10px;
	top:-3px
}
.shijiebei a {
	color:#2a70be
}
.shijiebei:after {
	content:"";
	display:inline-block;
	width:5px;
	height:5px;
	border-radius:5px;
	background-color:#c14545;
	vertical-align:12px
}
/*primary*/
.meeting_time{ color:#ccc;margin: 0 8px;}

.primary{
    /*border-top: 2px solid #317ecb;*/
   /* padding: 0 8px; */overflow: hidden;
}
.primary .more{
    margin: 0 10px 10px;
}
.primary .title{
    font-size: 1.375em;
    color: #000; text-align: left;
    padding: 15px 0 5px; font-weight: 700;
    line-height: 26px;
    margin: 0 8px;
}
.primary .meta{
    margin: 0 8px;
    overflow: hidden;
    font-size: 0.8125em;
    position: relative;
    height: 26px; 
    border-bottom: 1px solid #eceef0;
}
.primary .time{
    font-family: Helvetica;
}
.primary .time,.primary .author{
    color: #666;
    line-height: 26px;
}
.primary .time{
    display: inline-block;
    width: 70px;
    overflow: hidden;
    float: left;
}

/*.primary content*/
.primary .content{
    border-top: 1px solid #fff;
    padding: 12px 0;
}
.primary .content p{
    /*font-size: 0.9375em;*/
    padding: 0 9px;
    font-size: 1.125em;
    /*font-size: 0.9375em;*/
    color: #393939;
    line-height: 30px;
    word-wrap:break-word;
    margin-bottom: 5px;
    text-indent: 1em;
    text-align: justify;
}
.pcglobal .primary .content p{
    text-indent: 2em;
}
.primary .content .video p{
    text-indent: 0;
    text-align: center;
}
.image{
    min-height: 120px; line-height: 120px;
    /*margin: 5px 15px;*/
    /*border:1px solid #d6d6d6;*/
    /*padding: 5px; */
    position: relative;
    /*background: #fff; */
    text-align: center;
    margin-bottom: 10px;
    background: #e9f1f4;
    width: 100%; overflow: hidden;
}
.image img{
    max-width: 100%;max-height: 100%;
    margin: 0 auto; display: inline-block;
    vertical-align:  middle;
}
.image span{
    position: absolute;
    right: 10px; top: 10px;
    display: inline-block; padding: 0 5px;
    height: 20px; line-height: 20px;
    background: rgba(0,0,0,0.6);
    font-size: 0.75em; color: #fff;
    font-family: Helvetica;
    display: none;
}


